/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-form-label-wrapper, 
.fusion-form-textarea-field label {
	display: none !important;
}
.igf-highlight {
	color: #c4161c;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox {
	margin: 12px 0;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
	font-size: 10px;
	line-height: 15px;
	padding-left: 3em !important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input {
	background: #fff;
}
.fusion-form-field {
	margin: 4px 0 !important;
}
.fusion-checklist .fusion-li-item {
	padding: 0 !important;
}
.igf-settlement .content-box-counter::after {
	content: "Settlement Amount";
	display: block;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	margin: 10px 0 20px;
}

.igf-settlement .counter-box-content {
	text-transform: uppercase;
	border-top: 1px solid #fff;
	padding-top: 20px;
	font-weight: bold;
}
.igf-settlement .fusion-counter-box .counter-box-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	border-radius: 12px;
}
#get-help-btn {
	font-size: 28px;
}
#get-help-btn .button-icon-left {
	font-size: 40px;
	margin-right: 24px;
	padding: 16px;
	border-radius: 100%;
	background: #000;
	color: #fff;
}
@media only screen and (max-width: 768px) {
	#get-help-btn {
		font-size: 24px;
		padding: 16px;
	}
	#get-help-btn .button-icon-left {
		font-size: 36px;
		margin-right: 18px;
		padding: 14px;
	}
}
.igf-underline {
  position: relative;
  display: inline-block;
  padding-bottom: 0.6em;
}
.igf-underline::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: .5em;
  height: 0.4em;
  background-image: url("img/igf-underline.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center bottom;
  pointer-events: none;
}
.igf-mb-0 p {
	margin-bottom: 0 !important;
}
#menu-footer a {
	text-decoration: underline;
}
#menu-footer a:hover,
#menu-footer a:hover .menu-text,
#menu-footer .current-menu-item a {
	color: #c4161c !important;
	text-decoration-color: #c4161c;	
}
#menu-footer a,
#menu-footer a .menu-text { 
	transition:none;
}
.fusion-tb-header .menu-text {
	font-weight: bold;
}
.testimonial-thumbnail {
	width: 100% !important;
}
.testimonials-shortcode-blockquote .awb-quote {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.fusion-faqs-wrapper .toggle a {
	border-radius: 8px !important;
}
.testimonials-shortcode-blockquote .awb-quote-content {
	font-style: normal;
	font-weight: bold;
}
.fusion-li-item {
	display: flex;
	align-items: center;
}
.fusion-li-item-content p:first-child {
	margin-top: 0;
}
.fusion-li-item .icon-wrapper.circle-yes {
  width: 30px;
  height: 30px;
  min-width: 30px;
  line-height: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-top: 0;
}
.fusion-li-item .icon-wrapper.circle-yes i {
  font-size: 16px;
  line-height: 1;
}
.fusion-li-item-content {
  padding-left: 0 !important;
  margin-left: 0 !important;
}
.fusion-button.button-xlarge {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 20px;
}
.fusion-faqs-wrapper .fusion-panel {
	border-radius: 8px !important;
}
.fusion-checklist .fusion-li-item {
	margin-bottom: .4em;
}
.fusion-checklist .fusion-li-item-content p {
	line-height: 1.2em;
}
@media only screen and (max-width: 768px) {
	h1 {
		--fontSize: 56 !important;
	}
	.menu-main-navigation {
		border-radius: 6px !important;
		font-weight: bold !important;
	}
	.fusion-checklist .fusion-li-item-content {
		font-size: 20px;
	}
	.fusion-checklist {
		margin: 0 auto !important;
	}
}
